{% extends 'base.html' %}

{% block title %}Event Item{% endblock %}

{% block content %}
	<div class="text-center my-3">
		<h1>{{ event_name }}</h1>
		<h3>Description:</h3>
		<p>{{description}}</p>
		<h3>Date:</h3>
		<p>{{ event_date }}</p>
		<h3>Status:</h3>
		<p>{{ status }}</p>

		<button class="btn btn-danger mx-1 text-decoration-none">
			<a href="{% url 'todolist:delete_event' id %}" class="text-light text-decoration-none">
				Delete Event
			</a>
		</button>

		<button class="btn btn-warning mx-1 text-decoration-none">
		<a href="{% url 'todolist:index' %}" class="text-light text-decoration-none">Back to Events</a>	
		</button>

	</div>	
{% endblock %}